body {
    background: #000;
    color: #EEE
}

.container {
    margin: 0 0;
    width: 100%
}

.navbar {
    height: 140px;
    border-bottom: 1px solid #6f8f2c;
    margin-bottom: 0
}

.navbar .nav {
    float: center
}

.row {
    margin: 0 2% 0 0px
}

blockquote, blockquote.pullout {
    padding: 0;
    margin: 0 0 60px 0;
    font-family: Georgia;
    border-color: #e1e9da
}

blockquote.pullout {
    font-size: 30px;
    line-height: 42px;
    padding: 0 15px;
    border: 0
}

blockquote p {
    margin: 20px 0 20px 60px
}

blockquote.quote {
    background: url(../images/quote.png) no-repeat top left;
    border: 0
}

cite {
    padding: 0 0 0 40px;
    font-style: italic
}

.pullout cite {
    font-size: 18px;
    display: block;
    padding: 0
}

.navbar-fixed-top {
    top: 15px
}

.navbar-inverse .navbar-inner {
    background-image: none;
    background-color: #000;
    border-radius: 10px;
    margin: 0 12px
}

.navbar .brand {
    overflow: hidden;
    text-indent: -2000px;
    background: url(../images/qubd-logo.png) no-repeat -5px 0;
    width: 400px;
    height: 70px;
    padding: 0;
    margin: 20px 0 0 30px
}

.content {
}

.subnav .span12 {
    clear: both
}

.content p {
    width: 75%
}

.navbar .nav > li {
    padding: 40px 0 0
}

.navbar .nav > li > a {
    text-shadow: none
}

.home .navbar-inverse .nav .nav-home > a, .about .navbar-inverse .nav .nav-about > a, .future .navbar-inverse .nav .nav-future > a, .projects .navbar-inverse .nav .nav-projects > a, .contact .navbar-inverse .nav .nav-contact > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
    background: none;
    border: 1px solid #365420
}

.home .navbar {
    margin: 0
}

.hero-unit {
    background: none;
    color: #fff
}

p {
    margin-bottom: 20px
}

h1 {
    font-size: 15px;
    font-weight: normal;
    color: #fff;
    margin: 5px 20px 0;
    float: left;
}

h2, h3 {
    margin: 0;
    font-weight: normal;
}

.project-image h2 {
    margin: 0;
    color: #a6ba26
}

.project-image img {
    margin-bottom: 20px
}

.project-title .span6 {
    background: #000;
    margin: 0;
    padding: 0 0 0 30px;
}

h2 {
    font-size: 15px;
    margin: 5px 0px 5px 0px;
    padding-right: 15px
}

h3 {
    font-size: 20px;
}

.hero-unit p {
    width: 400px;
    text-shadow: 2px 2px 2px #000
}

.projects-wrap {
    margin: 40px 0 0 0
}

.project-cell {
    margin-bottom: 40px;
    position: relative
}

    .project-cell h2 {
        margin: 0px;
        position: absolute;
        padding: 10px 20px;
        color: #000;
        bottom: 25px;
        background: rgba(255,255,255,0.8);
        left: -12px;
        font-weight: bold;
        font-style: italic;
    }

    .project-cell img {
        width: 100%
    }

a, a:hover {
    text-decoration: none;
    color: #a6ba26
}

#subnav {
    margin: 0;
    list-style-type: none
}

    #subnav .span1 {
        width: 70px
    }

    #subnav li {
        float: left
    }

        #subnav li a {
            display: block;
            color: #eee;
            padding: 15px 10px;
            font-size: 15px
        }

            #subnav li a:hover {
                color: #a6ba26;
            }

.subnav-wrap h2 {
    float: left;
    background: url(../images/sprite.png) no-repeat right 13px
}

    .subnav-wrap h2.open {
        background-position: right -55px
    }

    .subnav-wrap h2:hover {
        cursor: pointer
    }

.others {
    position: static !important
}

.testimonials .content p {
    width: 50%
}

blockquote .span4 {
    float: right
}

.project-image {
    position: absolute
}

.project-content {
    position: relative;
    background: #000;
    margin-left: 0;
    padding-left: 30px
}

    .project-content h3, .others h3 {
        font-size: 15px;
        padding-left: 80px
    }

#project-info {
    display: none
}

.future-nav {
    margin: 0
}

    .future-nav li {
        list-style: none
    }

#subnav .future-nav li a {
    margin-bottom: 20px;
    min-height: 0;
    padding: 0;
    position: relative
}

    #subnav .future-nav li a span {
        position: absolute;
        display: block;
        background: rgba(0,0,0,0.5);
        height: 100%;
        width: 100%;
        z-index: 2
    }

#subnav .future-nav li.active a span {
    background: none;
    color: #000;
    text-shadow: none
}

#subnav .future-nav li a:hover span {
    background: none;
}

.future-nav img {
    width: 100%;
}

.future-project {
    height: 240px;
    background-position: 0 44px;
    background-repeat: no-repeat;
    margin-bottom: 40px;
}

.project-image {
    background-repeat: no-repeat;
    background-size: 100%
}

.contact dt {
    float: left;
    width: 150px
}

.in .nav > li {
    padding: 3px
}

.item {
    background-size: 100% auto;
    background-repeat: no-repeat
}

#is_mobile {
    display: none
}

@media (max-width: 979px) {
    body {
        background-position: 0 -130px
    }
}
/*
@media (max-width: 767px)
    #subnav {
        padding-top: 0;
        height: auto;
        margin-bottom: 20px
    }

    .navbar {
        height: 108px
    }

        .navbar .brand {
            background-size: 230px;
            width: 250px;
            height: 52px;
            margin: 5px 0 0;
            background-position: -4px 0
        }

    .future #subnav .span1 {
        margin-right: 20px
    }

    .future-nav .span2 {
        width: 88px;
        float: left;
        margin-left: 20px
    }

    #subnav .span1 {
        width: 70px;
        float: left
    }

    #is_mobile {
        display: block
    }

    .navbar .nav > li {
        padding-top: 14px
    }

    #is_mobile {
        display: block
    }
}
    */

@media (max-width: 767px) { /*480*/
    .navbar {
        height: auto
    }

    #subnav {
        margin-top: 0;
        clear: both;
        background: #000;
    }

        #subnav li {
            float: none;
            margin-left: 65px
        }

    .hero-unit {
        padding: 0
    }

    .navbar .nav {
        float: none;
        clear: both
    }

        .navbar .nav > li {
            padding-top: 2px;
        }

            .navbar .nav > li > a {
                padding: 10px 5px
            }

    .content .span3 {
        padding: 20px
    }

    #subnav .span1 {
        width: 70px;
        float: left
    }

    .hero-unit p {
        width: 260px;
        text-shadow: 0 0;
        color: #000
    }

    blockquote.pullout {
        font-size: 20px
    }
}
    

/*disable lightbox*/
.view-gallery, .carousel-control, .lightbox-header .close {
    display: none !important
}

.lightbox, .carousel .item {
    display: block !important;
    position: static;
}

.lightbox {
    z-index: 1 !important
}

.fade {
    opacity: 1
}

.carousel .item {
    margin-bottom: 20px
}
